# Prototyped Interface Reference
[Widely used base classes and interfaces, Classes implemented in PHP's extension.]

List of all members.

## Static Public Member Functions

static | proto ()

## Detailed Description

Definition at line 16 of file Prototyped.class.php.

## Member Function Documentation

static Prototyped::proto | ( |  | ) | `[static]`

Returns:
  AbstractProtoClass

Referenced by BaseEditor::__construct(), AbstractProtoClass::assemblyObject(), FormUtils::checkPrototyped(), and AbstractProtoClass::fetchEncapsulants().

The documentation for this interface was generated from the following file:

- core/Base/Prototyped.class.php